*{
	margin:0;
	padding:0;
}

body{
	background-image: url('img/body.jpg');
	background-repeat: repeat-x;
	background-color: #ffffff;
}

img{
	border: none;
	text-align: left;
}

#wrap{
	width: 1003px;
	margin: auto;	
}

#top-checkers{
	background-image: url('img/bg_check.png');
	background-repeat: repeat-x;
	background-color: transparent;
	height: 32px;		
}

#top-gray{
	background-image: url('img/body.jpg');
	background-repeat: repeat-x;
	background-color: transparent;
	height: 100px;
}

#glp-mid{
	background-image: url('img/bg_glpMi.png');
	background-repeat: repeat-x;
	background-color: #ffffff;
	height: 357px;
}

.mot_ie7 #glp-mid{
	width: 1003px;
	position: relative;
	float: left;
	z-index: 1;
}

.split{
	float: left;
	width: 380px;
	padding: 0 60px 0;
}

.redSplit{
	padding: 0 52px;
}

.blueSplit{
	padding: 0 67px;
}

.glp-us .split{
	float: left;
	width: 400px;
	padding: 0 60px 0;
}

#glp-mid .split{
	padding: 104px 60px 0;
	text-align: left;
}

#glp-mid.glp-us .split {
	padding: 54px 50px 0;
}

#glp-mid .split p{
	color: #545454;
	font-size: 12px;
	line-height: 18px;
	font-family: Arial, sans-serif;
	margin-top: 10px;
	text-align: left;
}

#glp-links{
	background-image: url('img/bg_glpSp.png');
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	width: 1003px;
	position: relative;
	float: left;
}

#glp-links .split{
	padding-top: 22px;
}

#motoSplit{
	padding: 36px 60px 50px 49px;
	position: relative;
	float: left;
}

.mot_ie #motoSplit{
	width: auto;
	padding: 36px 0 50px 0;
	margin: 0 0 0 49px;
	position: relative;
	float: left;
}


.mot_ie #motoSplit{
	margin: 0 0 0 55px;
	 width: 85%; 
	 border:0px solid red;
}


#motoSplit img{
	float: left;
}

.splitText{
        float: left;
	color: #6d6d6d;
}

.splitText a{
	color: #6a6a6a;
}

.splitText a:hover {
	color: #0168c8;
}

#footer{
	background-image: url('img/bg_checl.png');
	background-repeat: repeat-x;
	background-color: transparent;
	height: 25px;		
	clear: both;
	position: relative;
}

#footerText{
	text-transform: uppercase;
	color: #adadad;
	font-size: 8px;
	text-align: right;
	margin-top: 12px;
}

#site-feedbackGlobal {
	float:right;
	padding-right:15px;
}

#site-feedbackGlobal a {
	padding:0;
}

#footer a, #footer .textOnly {
	color:#ADADAD;
	float:left;
	font-size:9px;
	font-weight:bold;
	padding-right:7px;
	text-decoration:none;
}

#footer a:hover span{
	color: #ffffff;
}
